/* - - - - - - - - - body style - - - - - - - - -*/

.main {
    width: 100%;
    
    margin: 0 auto;
    overflow: hidden;
    position: relative;
   
}

.STYLE1 {
    font-size: 24px;
}

.topstyle a {
    text-decoration: none;
    color: #4f4f4f;
}

.box {
    width: 1920px;
    height: 1080px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/bg_01.jpg") center no-repeat;
}


#Download{width: 1403px;height:150px;text-align:center;position:absolute;top: 918px;left:50%;margin-left: -528px;z-index:51;border-radius:5px;background:url("../images/down.png") no-repeat left top;}
#Download .btn_down_s1{float:left;width: 290px;height: 75px;text-indent:-999em;background:url("../images/btn_down1.png") no-repeat left top;}
#Download .btn_down_s2{float:left;width: 290px;height: 75px;text-indent:-999em;margin-left: 0px;background:url("../images/btn_down2.png") no-repeat left top;}
#Download .btn_down_s3{float:left;width: 290px;height: 75px;text-indent:-999em;margin-left: 0px;background:url("../images/btn_down3.png") no-repeat left top;}
#Download .btn_down_s1:hover{background:url("../images/btn_down1.png") no-repeat left bottom;}
#Download .btn_down_s2:hover{background:url("../images/btn_down2.png") no-repeat left bottom;}
#Download .btn_down_s3:hover{background:url("../images/btn_down3.png") no-repeat left bottom;}




#Download>a {
    display: inline-block;
    width: 70px;
    height: 205px;
    margin-right: 90px;
    cursor: pointer;
}

/* .btn_down_dlk {
    background: url(../images/btn1.png);
}
.btn_down_bd{
    background: url(../images/btn2.png);

}
.btn_jiechi{
    background: url(../images/btn3.png);
}
.btn_jieci{
    background: url(../images/btn4.png);
} */
.box1 {
    width: 1920px;
    height: 736px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/bg_02.jpg") center no-repeat;
}

.box2 {
    width: 1920px;
    height: 724px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/bg_03.jpg") center no-repeat;
}
.box2img{
    width: 343px;
    padding-top: 300px;
    margin-left: 400px;
}
.box2imgc{
    width: 343px;
    margin: 0 auto;
    margin-top: -555px;
}
.box2imgcc{
    width: 343px;
    margin-top: -272px;
    margin-left: 1180px;
}
/* .kf{
    width: 1920px;
    height: 811px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/kf.jpg) center no-repeat;
}
.kfimg{
    width: 1077px;
    height: 611px;
    margin: 0 auto;
    padding-top: 8.7%;
    
    padding-left: 21px;
} */
/* .zb{
    width: 1920px;
    height: 846px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/zb.jpg) center no-repeat;
} */
.box3 {
    width: 1920px;
    height: 932px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/bg_04.jpg") center no-repeat;
}
.box3img{
    width: 1080px;
    margin: 0 auto;
    padding-top: 200px;
}
.box4 {
    width: 1920px;
    height: 1083px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/bg_05.jpg") center no-repeat;
}
.box4img{
    width: 1310px;
    margin: 0 auto;
    padding-top: 155px;
}
.box4img div:nth-of-type(3n) {
    margin-right: 0;
}
.box5 {
    width: 1920px;
    height: 1302px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/bg_06.jpg") center no-repeat;
}
.box5img{
    width: 1200px;
    margin: 0 auto;
    padding-top: 150px;
}
.tp{
    display: inline-block;
    margin-right: 55px;
    margin-bottom: 25px;
}

.tp a {
    width: 395px;
    height: 260px;
    display: block;
    cursor: pointer;
}
.tp a img {
    display: none;
}
.tc{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
    display: none;

}
.tc.on{
    display: block;
}
.imgbox{
    position: fixed;
    top: 14%;
    left: 18%;
    width: 60%;
    height: 60%;
}
.tc img{
    position: fixed;
    top: 14%;
    left: 18%;
    width: 60%;
    height: 60%;
}
.black{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.close{
    position: fixed;
    top: 6%;
    right: 15%;
    width: 142px;
    height: 123px;
    background: url("../images/close.png")no-repeat center;
    transition: all 0.5s linear;
}
.close:hover{
    transform: rotate(350deg);
}
.footer {
    width: 1920px;
    height: 125px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url("../images/footer.jpg") center no-repeat;
}

.footleft {
    width: 250px;
    height: 90px;
    position: absolute;
    margin-left: 340px;
    margin-top: 25px;
}

.footleft a {
    width: 250px;
    height: 90px;
    display: block;
}

.footbox {
    width: 680px;
    height: 90px;
    position: absolute;
    margin-left: 615px;
    margin-top: 25px;
}

.footbox p {
    font-size: 12px;
    color: #ffffff;
}

.footright {
    width: 250px;
    height: 90px;
    position: absolute;
    margin-left: 1340px;
    margin-top: 25px;
}

.footright a {
    width: 250px;
    height: 90px;
    display: block;
}
#Floatingbar {
    width: 215px;
    height: 438px;
    position: fixed;
    top: 35%;
    right: -10px;
    margin-top: -140px;
    z-index: 3000;
    background: url("../images/cebar.png") no-repeat center;
}

.downlist {
    position: relative;
    top: 60px;
    left: 22px;
}

#Floatingbar ul li {
    margin-bottom: 3px;
}

#Floatingbar ul li a {
    width: 181px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    
    display: block;
}

#Floatingbar ul li a:hover {
    text-decoration: none;
    font-size: 18px;
    color: tomato;
    cursor: pointer;
   
   
    display: block;
}

.backtop {
    width: 60px;
  
    height: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 5000;
    display: none;
}

.backtop:hover {
    width: 60px;
   
    height: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 5000;
    display: none;
}


.NewsList{margin:0 18px;width:850px;height:703px;position: absolute;top:215px; margin-left: 525px;transition:all 0.1s linear;}
.NewsList li:hover{transform:translatex(5px);background-color:#860200;}
.NewsList li{width:850px;height:59px;line-height:59px;overflow:hidden;color:#ecdcbd;padding-right:8px;border-bottom:1px dotted #635140;font-size:16px;list-style: none;}
.NewsList li a{margin-left:5px;color:#ecdcbd;}
.NewsList li time{float:right;color:#ecdcbd;}
.NewsList li .lx{margin:0 8px;color:#ecdcbd;}